Home page logo
/

fulldisclosure logo Full Disclosure mailing list archives

Re: [SECURITY] [DSA 2472-1] gridengine security update
From: Robert Kim App and Facebook Marketing <evdo.hsdpa () gmail com>
Date: Wed, 16 May 2012 15:34:29 +0900

Guys... Great! That's 2 of 3 issues!

Any eta on the previous bug reports? from my last email?



Package        : gridengine
Vulnerability  : privilege escalation
Problem type   : remote
Debian-specific: no
CVE ID         : CVE-2012-0208

Dave Love discovered that users who are allowed to submit jobs to a
Grid Engine installation can escalate their privileges to root because
the environment is not properly sanitized before creating processes.

For the stable distribution (squeeze), this problem has been fixed in
version 6.2u5-1squeeze1.

For the unstable distribution (sid), this problem has been fixed in
version 6.2u5-6.

We recommend that you upgrade your gridengine packages.


-- 
Robert Q Kim
Social Media Agencies and Consultants
http://www.youtube.com/watch?v=cIFyEuGqdwI
2611 S Coast Highway
San Diego, CA 92007
310 598 1606
_______________________________________________
Full-Disclosure - We believe in it.
Charter: http://lists.grok.org.uk/full-disclosure-charter.html
Hosted and sponsored by Secunia - http://secunia.com/

  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault